html,body{margin:0px;padding:0px}
body{text-align:center;font-family: Arial,Osaka,Verdana;margin: 0px;font-size: 76%;}
#Q{background-image: url(images/header_bg.jpg);background-repeat: repeat-x;}
#R{background-image: url(images/header_bg2.jpg);background-repeat: repeat-x;}
p{margin:0 10px 10px;line-height: 175%;color: #585858;}
#content,#content td,#content th,#content dt,#content dd{line-height: 1.5;color: #585858;}
div#header{position:relative;background-image: url(images/header.jpg);background-repeat: no-repeat;height: 337px;}
div#header2{position:relative;background-image: url(images/header2.jpg);background-repeat: no-repeat;height: 207px;}
div#container{text-align:left}
div#content p{line-height:180%}
div#navigation{margin-top: 30px;}
#container #navigation h4 {background-image: url(images/reason5.gif);background-repeat: no-repeat;font-weight: bold;color: #FFFFFF;width: 200px;text-align: center;height: 30px;padding-top: 12px;margin-top: 0px;font-size: 12px;}
#container #navigation li {height: 20px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #E6E6E6;padding-top: 2px;font-size: 10px;color: #333333;list-style-type: none;}
#container #navigation ol {padding: 0px;margin: 0px;}
#container #menu {}
#container #menu ul {margin: 0px;padding: 0px;}

#container #menu li {display: inline;float:left;}

#container #menu li a{background-image: url(images/menu_default.jpg);}
#container #menu #mm1 a {background-position: 0px -44px;height: 44px;width: 80px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #mm2 a {background-position: -80px -44px;height: 44px;width: 95px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #mm3 a {background-position: -175px -44px;height: 44px;width: 147px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #mm4 a {background-position: -322px -44px;height: 44px;width: 125px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #mm5 a {background-position: -447px -44px;height: 44px;width: 70px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #mm6 a {background-position: -517px -44px;height: 44px;width: 138px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #mm7 a {background-position: -655px -44px;height: 44px;width: 114px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #mm8 a {background-position: -769px -44px;height: 44px;width: 91px;display: block;text-indent: -3000px;overflow: hidden;}


#container #menu #m1 a {background-position: 0px -88px;height: 44px;width: 80px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #m2 a {background-position: -80px -88px;height: 44px;width: 95px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #m3 a {background-position: -175px -88px;height: 44px;width: 147px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #m4 a {background-position: -322px -88px;height: 44px;width: 125px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #m5 a {background-position: -447px -88px;height: 44px;width: 70px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #m6 a {background-position: -517px -88px;height: 44px;width: 138px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #m7 a {background-position: -655px -88px;height: 44px;width: 114px;display: block;text-indent: -3000px;overflow: hidden;}
#container #menu #m8 a {background-position: -769px -88px;height: 44px;width: 91px;display: block;text-indent: -3000px;overflow: hidden;}

div#extra{background:#FF8539}
div#footer{color: #FFF;margin-top: 20px;border-top-color: #eaeaea;border-top-width: 10px;border-top-style: solid;clear: both;margin-bottom: 50px;padding-top: 15px;}
div#footer p{margin:0;padding:5px 10px}
div#container{width:860px;margin:0 auto}
div#content{float:left;width:640px;margin-top: 24px;}
#container #breadclumb {margin-top: 10px;clear: both;font-size: 11px;margin-bottom: 0px;}
html>body #container #breadclumb {padding-top: 10px;}
#content h1 {background-image: url(images/title_bg.jpg);background-repeat: no-repeat;color: #FFFFFF;font-size: 20px;padding-left: 28px;padding-top: 18px;padding-bottom: 40px;margin: 0px;}
div#navigation{float:right;width:200px}
div#extra{float:right;clear:right;width:200px}
div#footer{clear:both;width:100%}
.insidescreen {float: left;width: 213px;margin-left: 25px;}
.insidescreendesc {float: left;width: 390px;padding-bottom: 20px;margin: 0px;vertical-align: top;}
.clear {clear: both;margin-top: 5px;margin-bottom: 15px;}
.joinme {width: 430px;float: left;text-align: left;}
.joinme p {padding: 0;margin: 0 0 5px 0;font-size: 11px;}
.boring {width: 400px;float: right;text-align: right;padding-top: 10px;}
.boring p {padding: 0 0 6px 0;margin: 0 0 5px 0;font-size: 11px;color: #91b7de;}
.boring p.divideme {border-bottom: 1px dotted #d3e4f5;}
img.middleme {vertical-align: middle;margin-right: 3px;}
img.middlemesmall {vertical-align: middle;}input.subscribeButton {vertical-align: middle;padding-left: 5px;margin-top: -4px;}
h3 {font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #2C62A8;background-image: url(images/sub_title.gif);background-repeat: no-repeat;padding-top: 8px;padding-right: 0;padding-bottom: 20px;padding-left: 15px;background-position: left top;margin: 0;}
#content h2,#killer h2, .sub {font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;color: #2C62A8;font-size: 16px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #EAEAEA;padding-bottom: 7px;}
.fontorange {color: #C14604;}
.reson5 {font-weight: bold;color: 67B339;}
form {margin: 0px;}
#footer #footer_info {width: 840px;margin-right: auto;margin-left: auto;}
img {border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;}
a {color: #386A9D;}
a:hover {color: #386A9D;text-decoration: none;}
#header_info {position: absolute;top: 0px;margin-right: auto;margin-left: auto;width: 800px;}
#header #index a,#header2 #index a{width: 150px;height: 40px;position: relative;top: -15px;left: 0px;display: block;overflow: hidden;text-indent: -3000px;}
#header #onlinedemo a{text-indent: -3000px;height: 70px;width: 290px;top: 180px;display: block;overflow: hidden;position: relative;}
#header #order a{text-indent: -3000px;position: relative;height: 43px;width: 160px;top: -140px;display: block;overflow: hidden;left: 700px;}
#header2 #order a{text-indent: -3000px;position: relative;height: 43px;width: 161px;display: block;overflow: hidden;left: 700px;top: -70px;}
#header #social{position: relative;height: 43px;width: 200px;top: -140px;display: block;overflow: hidden;left: 570px;}
#header2 #social{position: relative;height: 43px;width: 200px;top: -70px;display: block;overflow: hidden;left: 570px;}

#header p,#header2 p {text-indent: -5000px;}
.pic_list {font-size: 10px;line-height: 1.5;color: #006699;text-align: center;font-family: Osaka, Verdana;}
.pic_list img {border: 1px solid #CCCCCC;margin: 3px;}
.secondary li a {text-decoration: none;color: #486f93;padding: 2px;}
.secondary li.active a{color: #4f8bc4;background: #ffeb6a;}
.form {background-color: #EDF1ED;border: 8px solid #D0D0D0;padding: 10px;}
.text_input {width: 320px;padding: 3px;border-top: 2px solid #aaa;border-left: 2px solid #aaa;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;font-family:Verdana, Arial, Helvetica, sans-serif;}
.form th {text-align: right;font-weight: normal;}
.form .text {border-top-width: 1px;border-top-style: solid;border-top-color: #FFFFFF;}
.worning {color: #FF0000;background-color: #FFCCCC;padding: 3px;}
.success {color: #000000;background-color: #99FF00;padding: 3px;}
.rec {font-size: 11px;font-weight: bold;color: #009900;background-color: #FFFF00;padding: 3px;}
.cell {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #D4D4D4;}
.text_red {color: #FF0000;}
#container #NG {background-color: #FFEEEE;border: 3px solid #FF9999;margin-top: 10px;margin-bottom: 10px;font-size: 12px;color: #585858;padding-left: 5px;}
#container #OK {background-color: #EFFDFE;border: 3px solid #53A9FF;font-size: 12px;color: #585858;padding-left: 5px;}
#container #OK li {list-style-image: url(images/GIF/check.gif);line-height: 1.5;font-size: 12px;list-style-position: outside;}
#container #NG li {line-height: 1.5;font-size: 14px;}
li.notice {font-size: 10px;color: #996633;}
/* FAQ */
.resourceChunk {background: #fff url('images/faq_bg.jpg') top left no-repeat;margin-bottom: 25px;width: 509px;margin-right: auto;margin-left: auto;padding-top: 15px;padding-right: 20px;padding-bottom: 10px;padding-left: 20px;}
#content .resourceChunk h2 {color: #222222;font-size: 18px;font-weight: bold;border: none;margin: 0;padding: 2px 0 14px 0;}
.resourceChunk .resourceLinks {padding-left: 65px;}
.resourceChunk #whyoffer {background-image: url(images/whyoffer.gif);background-repeat: no-repeat;background-position: left top;}
.resourceChunk #f_payment {background-image: url(images/building.gif);background-repeat: no-repeat;background-position: left top;}
.resourceChunk #f_payment2 {background-image: url(images/nw_image22.gif);background-repeat: no-repeat;background-position: left top;}
.resourceChunk #f_custom {background-image: url(images/gettingstarted.gif);background-repeat: no-repeat;background-position: left top;}
/* table */
.t_label {background-color: #FCFEE9;}
.t_table {background-color: #DBDBDB;}
.t_table th{background-color: #F2F2F2;}
.t_data {background-color: #FFFFFF;}
.warning {background-color: #FFFFE8;padding: 5px;border: 2px solid #CC0000;font-size: 10px;}
.gw {font-weight: bold;color: #67B339;}
.anylinkcss{position:absolute;visibility: hidden;border-bottom-width: 0;font:normal 12px Verdana;line-height: 18px;z-index: 100;background-color: #FFFFFF;width: 205px;border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-color: #999999;border-right-color: #999999;border-bottom-color: #999999;border-left-color: #999999;}
.anylinkcss a{width: 100%;display: block;text-indent: 3px;text-decoration: none;font-weight: normal;text-indent: 5px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #999999;height: 22px;padding-top: 4px;padding-right: 0;padding-bottom: 1px;padding-left: 0;}
.anylinkcss a:hover{background-color: #005F8C;color: white;}
#chat{text-align:center;padding-bottom:10px;}
#affiliate_site ul {
	margin: 0px;
	padding: 0px;
}
#affiliate_site li {
	display: inline;
	padding-right: 15px;
	list-style-type: none;
}
#affiliate_site {
	text-align: center;
}
#affiliate_site li a {
	text-decoration: none;
	color: #A0A0A0;
	font-size: 11px;
}
#affiliate_site a:hover {
	color: #000000;
}
#cam_link td {
	padding: 5px;
	font-size: 12px;
	background-color: #EFFEF0;
}
#cam_link {
	margin-bottom: 15px;
}
#cam_link a {
	text-decoration: none;
	color: #009933;
	display: block;
	height: 20px;
	background-image: url(images/tick.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	background-position: left center;
	padding-left: 15px;
}
.code {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #996600;
	background-color: #FFFFCE;
	padding: 5px;
	border: 1px dashed #CC6600;
}
.green {
	color: #006600;
}
.node {
	font-size: 16px;
	font-weight: bold;
	color: #FF3366;
}
#footer_index p{margin:0px; font-family:Arial,Helvetica,sans-serif; font-size:11px}
#footer a, #footer_index a{color:#445366}
#container #footer ul, #footer_index ul{list-style-type:none; padding:0px; font-family:Arial,Helvetica,sans-serif; font-size:12px; margin-top:3px; margin-right:0px; margin-bottom:0px; margin-left:0px}
#container #footer li, #footer_index li{float:left; margin-right:10px}
#container #footer p, #footer_index p{margin:0px; font-family:Arial,Helvetica,sans-serif; font-size:11px}
#footer a, #footer_index a{color:#445366}
#container #footer ul, #footer_index ul{list-style-type:none; padding:0px; font-family:Arial,Helvetica,sans-serif; font-size:12px; margin-top:3px; margin-right:0px; margin-bottom:0px; margin-left:0px}
#container #footer li, #footer_index li{float:left; margin-right:10px}
#footer_box .footer_box{float:left;width:229px;text-align:left}
#footer_box .footer_box h4{
    width:210px;
    padding-bottom:8px;
    padding-top:15px;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#BBB;
    text-align:left;
    margin:0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 11px;
    color: #666;
}
#footer_box{width:925px;margin:20px auto 50px}
#footer_box .footer_box ul{display:block;margin:15px 0 0;padding:0}
#footer_box .footer_box ul li,#footer_box .footer_box p{color:#9A9A9A;font-size:12px;line-height:1.5;margin-left:8px;clear:both;float:none;display:block}
#footer_box .footer_box p{margin-bottom:8px}
#footer_box #copyright{color:#9A9A9A;margin-top:20px;border-top-width:1px;border-top-style:solid;border-top-color:#C9C9C9;padding-top:6px;background-image:url(../images/footer/DigitalStudio.gif);background-repeat:no-repeat;background-position:right center;height:40px;text-align:left}
#footer_box #copyright a{color:#9A9A9A;}
#footer_box .footer_box a{color:#9A9A9A;text-decoration:none}
#footer_box .footer_box input[type=text]{width:180px;background-color:#EFEFEF;border:1px solid #CCC;color:#666;font-family:Arial, Helvetica, sans-serif;padding:2px}
#footer_box .footer_box a:hover{color:#4F4F4F;text-decoration:none}

